﻿.ac-container
{
    width: 322px;
    padding-top: 11px;}
.ac-container label
{
      background: url(bt_bg_2.jpg) repeat-x scroll 0 0 rgba(0, 0, 0, 0);
    border-radius: 3px 3px 3px 3px;
    color: #444444;
    display: block;
    font-weight: bolder;
    height: 29px;
    line-height: 27px;
    margin-bottom: 1px;
    padding-left: 15px;}
.ac-container label:hover
{
   background: url(bt_bg_2.jpg) repeat-x scroll;}
.ac-container input:checked + label, .ac-container input:checked + label:hover
{
   background: url(bt_bg_2.jpg) repeat-x scroll;}
.ac-container label:hover:after, .ac-container input:checked + label:hover:after
{
    content: '';
    position: absolute;
    width: 24px;
    height: 24px;
    right: 13px;
    top: 7px;
    background: transparent url(arrow_down.jpg) no-repeat center center;}
.ac-container input:checked + label:hover:after
{
    background-image: url(arrow_up.jpg);}
.ac-container input
{
    display: none;}
.ac-container article
{
    background: rgba(255, 255, 255, 0.5);
    margin-top: -1px;
    overflow: hidden;
    height: 0px;
    position: relative;
    z-index: 10;
    -webkit-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -moz-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -o-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    -ms-transition: height 0.3s ease-in-out, box-shadow 0.6s linear;
    transition: height 0.3s ease-in-out, box-shadow 0.6s linear;}
.ac-container article p
{
        border-bottom: 1px dotted #CCCCCC;
    padding-bottom: 5px;}
.ac-container input:checked ~
article
{
    -webkit-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -moz-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -o-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    -ms-transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    transition: height 0.5s ease-in-out, box-shadow 0.1s linear;
    box-shadow: 0px 0px 0px 1px rgba(155,155,155,0.3);}
.ac-container input:checked ~
article.ac-small
{
    height: 155px;}
.ac-container input:checked ~
article.ac-medium
{
    height: 155px;}
.ac-container input:checked ~
article.ac-large
{
    height: 230px;}